        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:33 2012
        MODULE CALCC_mod
          INTERFACE 
            SUBROUTINE CALCC(NS,S,IH,INEW,UPDATC,C)
              INTEGER(KIND=4) :: NS
              REAL(KIND=8) :: S(NS,NS+3)
              INTEGER(KIND=4) :: IH
              INTEGER(KIND=4) :: INEW
              LOGICAL(KIND=4) :: UPDATC
              REAL(KIND=8) :: C(NS)
            END SUBROUTINE CALCC
          END INTERFACE 
        END MODULE CALCC_mod
